import { App } from 'vue'
import permission from './permission'
import foucs from './foucs'

export default {
  install(Vue: App) {
    Vue.directive('permission', permission)
    Vue.directive('focus', foucs)
  }
}
